@ECHO OFF
echo Special Forces v1.1b
echo Made by Ayzianboy
echo Please do not distribute this
echo ONLY run this program if you DO NOT have
echo Counterstrike
echo If you DO have Counterstrike, please abort now.
pause
rename Cstrike.ini Rules.ini
y
cls